
#login-box {
        margin:-10% 0 0 70%; 
	width:250px;
	height: 150px;
	padding:2%;
	font: 12px Arial, Helvetica, sans-serif;
	/*background: url(image/LoginBox.png) no-repeat;*/
        
        border:2px solid #faf7f7;
}


#login-box-name {
	float: left;
	display:inline;
	width:28px;
        
	       
}

#login-box-field {
	color: #ffffff;
	width:180px;
}


.form-login  {
	width: 120px;
        color: #ffffff;
	padding: 1px;
	border: 0px solid #fcfcfc;
        background-color:transparent;
	font-size: 16px;
	
}


.login-box-options  {
	clear:both;
	padding-left:87px;
	font-size: 11px;
}

.login-box-options a {
	color: #ebebeb;
	font-size: 11px;
}
.errmsg{
    
    display: none;
}
.mismsg{
    
    display: none;
}

#user:focus { 
    outline: none; 
    border: 0px solid #54301A; 
    box-shadow: 0px 0px 6px #54301A; 
    -moz-box-shadow: 0px 0px 6px #54301A; 
    -webkit-box-shadow: 0px 0px 6px #54301A; 
}

#pass:focus { 
    outline: none; 
    border: 0px solid #54301A; 
    box-shadow: 0px 0px 6px #54301A; 
    -moz-box-shadow: 0px 0px 6px #54301A; 
    -webkit-box-shadow: 0px 0px 6px #54301A; 
}